uuid:
  -
    value: d34903a2-594d-4095-93d9-fefae2b02dfe
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:28:54+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: catechism
description:
  -
    value: "<p>\"A catechism (/ˈkætəˌkizəm/; from Greek: κατηχέω, to teach orally), is a summary or exposition of doctrine and served as a learning introduction to the Sacraments traditionally used in catechesis, or Christian religious teaching of children and adult converts. Catechisms are doctrinal manuals - often in the form of questions followed by answers to be memorised - a format in non-religious or secular contexts as well. The term catechumen refers to the designated recipient of the catechetical work or instruction. In the Catholic Church, catachumens were usually placed separately during Holy Mass from those who received the Sacrament of Baptism. Early catecheticals emerged from Graeco-Roman mystery religions, especially the late cult of Mithras meant to educate their members into the secretive teachings, which competed with the Christian Church as an underground religion in the 1st to 4th centuries CE and allegedly shared its many ritual practices. Today, they are characteristic of Western Christianity but are also present in Eastern Christianity.\" <a href=\"#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a\">(DBpedia, 2017)</a></p>\r\n"
    format: full_html
    processed: |
      <p>"A catechism (/ˈkætəˌkizəm/; from Greek: κατηχέω, to teach orally), is a summary or exposition of doctrine and served as a learning introduction to the Sacraments traditionally used in catechesis, or Christian religious teaching of children and adult converts. Catechisms are doctrinal manuals - often in the form of questions followed by answers to be memorised - a format in non-religious or secular contexts as well. The term catechumen refers to the designated recipient of the catechetical work or instruction. In the Catholic Church, catachumens were usually placed separately during Holy Mass from those who received the Sacrament of Baptism. Early catecheticals emerged from Graeco-Roman mystery religions, especially the late cult of Mithras meant to educate their members into the secretive teachings, which competed with the Christian Church as an underground religion in the 1st to 4th centuries CE and allegedly shared its many ritual practices. Today, they are characteristic of Western Christianity but are also present in Eastern Christianity." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2017)</a></p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: f2ea4543-8825-4958-aa6b-180b5eac21af
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: f2ea4543-8825-4958-aa6b-180b5eac21af
  -
    target_type: taxonomy_term
    target_uuid: 913b14e1-9626-4339-8d2e-be57003964bc
  -
    target_type: taxonomy_term
    target_uuid: f2ea4543-8825-4958-aa6b-180b5eac21af
changed:
  -
    value: '2023-12-08T07:24:07+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'catechism | LEAF'
    description: '"A catechism (/ˈkætəˌkizəm/; from Greek: κατηχέω, to teach orally), is a summary or exposition of doctrine and served as a learning introduction to the Sacraments traditionally used in catechesis, or Christian religious teaching of children and adult converts. Catechisms are doctrinal manuals - often in the form of questions followed by answers to be memorised - a format in non-religious or secular contexts as well. The term catechumen refers to the designated recipient of the catechetical work or instruction. In the Catholic Church, catachumens were usually placed separately during Holy Mass from those who received the Sacrament of Baptism. Early catecheticals emerged from Graeco-Roman mystery religions, especially the late cult of Mithras meant to educate their members into the secretive teachings, which competed with the Christian Church as an underground religion in the 1st to 4th centuries CE and allegedly shared its many ritual practices. Today, they are characteristic of Western Christianity but are also present in Eastern Christianity." (DBpedia, 2017)'
    canonical_url: 'http://default/taxonomy/term/403'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:28:54+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/catechism'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.f2ea4543-8825-4958-aa6b-180b5eac21af
      - taxonomy_term.genre.913b14e1-9626-4339-8d2e-be57003964bc
      - taxonomy_term.genre.913b14e1-9626-4339-8d2e-be57003964bc
      - taxonomy_term.genre.f2ea4543-8825-4958-aa6b-180b5eac21af
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
